<ul class="nav nav-pills">
    {% for resource_category in all_resource_categories %}
        <li class="nav-item">
            <a class="nav-link{% if category and resource_category == category %} active{% endif %}" href="{{ resource_category.get_absolute_url }}{% if date %}?year={{ date.year }}&month={{ date.month }}&day={{ date.day }}{% endif %}">
                {{ resource_category.name }}
            </a>
        </li>
    {% endfor %}
</ul>